Mandriva Linux Security Advisory : wireshark (MDVSA-2008:242)

This script is Copyright (C) 2009-2015 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Two vulnerabilities were discovered in Wireshark. The first is a
vulnerability in the SMTP dissector that could cause it to consume
excessive CPU and memory via a long SMTP request (CVE-2008-5285).

The second is an issue with the WLCCP dissector that could cause it to
go into an infinite loop.

This update also provides a patch to fix a potential freeze during
capture interface selection.

This update provides Wireshark 1.0.5, which is not vulnerable to these
issues.

See also :

http://www.wireshark.org/security/wnpa-sec-2008-07.html
https://qa.mandriva.com/44407

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 4.3
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: Mandriva Local Security Checks

Nessus Plugin ID: 37127 (mandriva_MDVSA-2008-242.nasl)

Bugtraq ID: 32422

CVE ID: CVE-2008-5285
CVE-2008-6472

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now